{
  domain = "porzh.me";
  admin = {
    email = "dun0z@porzh.me";
    name = "DuN0z";
  };

  smtp = {
    host = "smtp.protonmail.ch";
    port = 587 ;
    user = "contact@porzh.me";
  };

  network = {
    gateway = "192.168.50.1";
    pennsardin = {
      ip = "192.168.50.12";
    };
    terre-neuvas = {
      ip = "192.168.50.11";
    };
  };

  services = {
    forgejo = {
      home = "/var/lib/forgejo";
      url = "govel.porzh.me";
      user = "git";
      port = 3000;
    };
    goaccess = {
      home = "/var/lib/www/goaccess";
      url = "koum.porzh.me";
    };
    levr = {
      home = "/var/lib/services/levr";
      build = "/var/lib/www/levr";
      url = "levr.porzh.me";
      user = "levr";
    };
    wikijs = {
      url = "notes.porzh.me";
      port = 3002 ;
    };
  };
}
